=== debian/control ===
Source: python-kien
Section: python
Priority: optional
Maintainer: Konrad Mohrfeldt <mohrfeldt@silicann.com>
Build-Depends: debhelper (>= 9), dh-python, python3-all
Standards-Version: 3.9.6

Package: python3-kien
Architecture: all
Depends: python3 (>= 3.3), python3-blinker, python3-blessings,
 ${python3:Depends}, ${misc:Depends}
Description: a line-based command parser for creating shell-like interfaces
