=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kien


%:
	dh $@ --with python3 --buildsystem=pybuild
